/*
   Copyright 2001, QNX Software Systems Ltd. All Rights Reserved

   This source code has been published by QNX Software Systems Ltd. (QSSL).
   However, any use, reproduction, modification, distribution or transfer of
   this software, or any software which includes or is based upon any of this
   code, is only permitted under the terms of the QNX Community License version
   1.0 (see licensing.qnx.com for details) or as otherwise expressly authorized
   by a written license agreement from QSSL. For more information, please email
   licensing@qnx.com.
   */

/* Define header for application - AppBuilder 2.01  */

/* Internal Module Links */
extern const int ABI_acalib_gallery;
#define ABM_acalib_gallery                   &AbInternalLinks[ABI_acalib_gallery]

/* 'acalib_main' Window link */
extern const int ABN_acalib_main;
#define ABW_acalib_main                      AbGetABW( ABN_acalib_main )
extern const int ABN_timer;
#define ABW_timer                            AbGetABW( ABN_timer )
extern const int ABN_done_timer;
#define ABW_done_timer                       AbGetABW( ABN_done_timer )

/* 'acalib_gallery' Picture link */
extern const int ABN_acalib_gallery;
#define ABW_acalib_gallery                   AbGetABW( ABN_acalib_gallery )
extern const int ABN_directions;
#define ABW_directions                       AbGetABW( ABN_directions )
extern const int ABN_bull1;
#define ABW_bull1                            AbGetABW( ABN_bull1 )
extern const int ABN_bull2;
#define ABW_bull2                            AbGetABW( ABN_bull2 )
extern const int ABN_bull3;
#define ABW_bull3                            AbGetABW( ABN_bull3 )
extern const int ABN_target_label;
#define ABW_target_label                     AbGetABW( ABN_target_label )
extern const int ABN_done_grp;
#define ABW_done_grp                         AbGetABW( ABN_done_grp )
extern const int ABN_done_btn;
#define ABW_done_btn                         AbGetABW( ABN_done_btn )
extern const int ABN_done_lbl;
#define ABW_done_lbl                         AbGetABW( ABN_done_lbl )

#define AbGetABW( n ) ( AbWidgets[ n ].wgt )

#define AB_OPTIONS "s:x:y:h:w:"
