/*
   Copyright 2001, QNX Software Systems Ltd. All Rights Reserved

   This source code has been published by QNX Software Systems Ltd. (QSSL).
   However, any use, reproduction, modification, distribution or transfer of
   this software, or any software which includes or is based upon any of this
   code, is only permitted under the terms of the QNX Community License version
   1.0 (see licensing.qnx.com for details) or as otherwise expressly authorized
   by a written license agreement from QSSL. For more information, please email
   licensing@qnx.com.
   */

/* Event header for application - AppBuilder 2.01  */

static const ApEventLink_t AbApplLinks[] = {
	{ 3, 0, 0L, 0L, 0L, &acalib_main, NULL, NULL, 0, base_setup, 1, 0, 0, 0, },
	{ 0 }
	};

ApEventLink_t AbInternalLinks[] = {
	{ 11, 0, 0L, 0L, 0L, &acalib_gallery, NULL, NULL, 0, NULL, 0, 0, 0, 0, },
	{ 0 }
	};

static const ApEventLink_t AbLinks_acalib_main[] = {
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "acalib_main", 1012, CreateCoordinateRegion, 0, 0, 0, 0, },
	{ 8, 2, 120L, 2L, 0L, NULL, NULL, "acalib_main", 1010, exit_calibration, 0, 0, 0, 0, },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "timer", 41002, timer_activate, 0, 0, 0, 0, },
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "done_timer", 41002, done_timer_cb, 0, 0, 0, 0, },
	{ 0 }
	};

static const ApEventLink_t AbLinks_acalib_gallery[] = {
	{ 8, 0, 0L, 0L, 0L, NULL, NULL, "done_btn", 2009, exit_calibration, 0, 0, 0, 0, },
	{ 0 }
	};

