/*
   Copyright 2001, QNX Software Systems Ltd. All Rights Reserved

   This source code has been published by QNX Software Systems Ltd. (QSSL).
   However, any use, reproduction, modification, distribution or transfer of
   this software, or any software which includes or is based upon any of this
   code, is only permitted under the terms of the QNX Community License version
   1.0 (see licensing.qnx.com for details) or as otherwise expressly authorized
   by a written license agreement from QSSL. For more information, please email
   licensing@qnx.com.
   */

/* Import (extern) header for application - AppBuilder 2.01  */

#include "abdefine.h"

extern ApEventLink_t AbInternalLinks[];

extern ApWindowLink_t acalib_main;
extern ApPictureLink_t acalib_gallery;
extern ApWidget_t AbWidgets[ 12 ];


#ifdef __cplusplus
extern "C" {
#endif
int init( int argc, char **argv );
int CreateCoordinateRegion( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int base_setup( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int timer_activate( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int exit_calibration( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
int done_timer_cb( PtWidget_t *widget, ApInfo_t *data, PtCallbackInfo_t *cbinfo );
#ifdef __cplusplus
}
#endif
