/*
   Copyright 2001, QNX Software Systems Ltd. All Rights Reserved

   This source code has been published by QNX Software Systems Ltd. (QSSL).
   However, any use, reproduction, modification, distribution or transfer of
   this software, or any software which includes or is based upon any of this
   code, is only permitted under the terms of the QNX Community License version
   1.0 (see licensing.qnx.com for details) or as otherwise expressly authorized
   by a written license agreement from QSSL. For more information, please email
   licensing@qnx.com.
   */

/* ../CreateCoordinateRegion.c */
int CreateCoordinateRegion ( PtWidget_t *widget , ApInfo_t *apinfo , PtCallbackInfo_t *cbinfo );

/* ../Touch.c */
void set_target_position ( void );
void reset_pointer ( void );
int Touch ( PtWidget_t *widget , void *data , PtCallbackInfo_t *cbinfo );
int calibrate ( PhRect_t *rect , int xoffset , int yoffset , int xscale , int yscale , int swap );
int timer_activate ( PtWidget_t *widget , ApInfo_t *apinfo , PtCallbackInfo_t *cbinfo );

/* ../abmain.c */

/* ../exit_calibration.c */
int exit_calibration ( PtWidget_t *widget , ApInfo_t *apinfo , PtCallbackInfo_t *cbinfo );
int done_timer_cb ( PtWidget_t *widget , ApInfo_t *apinfo , PtCallbackInfo_t *cbinfo );

/* ../setup.c */
int init ( int argc , char *argv []);
void base_signal ( int sig_no );
void pointer_raw ( void );
int base_setup ( PtWidget_t *widget , ApInfo_t *apinfo , PtCallbackInfo_t *cbinfo );
