/*
   Copyright 2001, QNX Software Systems Ltd. All Rights Reserved

   This source code has been published by QNX Software Systems Ltd. (QSSL).
   However, any use, reproduction, modification, distribution or transfer of
   this software, or any software which includes or is based upon any of this
   code, is only permitted under the terms of the QNX Community License version
   1.0 (see licensing.qnx.com for details) or as otherwise expressly authorized
   by a written license agreement from QSSL. For more information, please email
   licensing@qnx.com.
   */

#define QNX4_CONFIG_FILE    "/etc/config/absf/absf.%d"
#define NTO_CONFIG_FILE "/etc/system/trap/calib.%s"
#define STATE_UL_PRESS  0
#define STATE_LL_PRESS  1
#define STATE_LR_PRESS  2
#define STATE_UR_PRESS  3
#define STATE_DONE      4

#ifdef DEFINE_GLOBALS
    #define GLOBAL
#else
    #define GLOBAL extern
#endif

GLOBAL PtWidget_t   *TargetWidget;
GLOBAL PtWidget_t   *DoneWidget;
GLOBAL PtWidget_t   *TouchRegion;
GLOBAL PtWidget_t   *Directions;
GLOBAL PhPoint_t    TargetPos[4];
GLOBAL PhImage_t    *TargetImages[3];
GLOBAL int          CurrentTarget;
GLOBAL int          State;
GLOBAL PhRect_t     Screen;
GLOBAL char         CalibFile[PATH_MAX];
GLOBAL ApDBase_t    *AppDatabase;
GLOBAL int          TargetOffset;
GLOBAL int          TargetDim;
GLOBAL int          Verbose;
