/*
 * Copyright 2001, QNX Software Systems Ltd. All Rights Reserved
 *
 * This source code has been published by QNX Software Systems Ltd. (QSSL).
 * However, any use, reproduction, modification, distribution or transfer of
 * this software, or any software which includes or is based upon any of this
 * code, is only permitted under the terms of the QNX Open Community License
 * version 1.0 (see licensing.qnx.com for details) or as otherwise expressly
 * authorized by a written license agreement from QSSL. For more information,
 * please email licensing@qnx.com.
 */


#include "devi.h"

extern input_module_t samp_dev;
extern input_module_t samp_proto;

input_module_t *modules[] = {

        &samp_dev,
	&samp_proto,
        NULL
};


/* Our main routine, just call the library function begin() and
 * you are done.  The only thing you need to do is declare your
 * module(s) and put them in a list called modules terminated 
 * by NULL
 *
 */


int
main(int argc, char *argv[])
{
        return begin(argc, argv);
}
