ifndef QCONFIG
QCONFIG=qconfig.mk
endif
include $(QCONFIG)
INSTALLDIR=usr/photon/bin

define PINFO
PINFO NAME=
endef

USEFILE=$(PROJECT_ROOT)/$(SECTION)/$(BUILDNAME).use

LIB_VARIANT=$(subst dll,o,$(COMPOUND_VARIANT))

EXTRA_LIBVPATH+=$(PROJECT_ROOT)/lib/$OS/$(subst x86/so.,x86/so,$(CPU)/so.$(filter le be,$(subst ., ,$(VARIANTS))))
EXTRA_LIBVPATH+=$(PROJECT_ROOT)/../devu/usbdi/$(subst x86/so.,x86/so,$(CPU)/so.$(filter le be,$(subst ., ,$(VARIANTS))))
EXTRA_LIBVPATH+=$(PROJECT_ROOT)/../../services/hid/hiddi/$(subst x86/so.,x86/so,$(CPU)/so.$(filter le be,$(subst ., ,$(VARIANTS))))
EXTRA_INCVPATH+=$(PROJECT_ROOT)/include $(PROJECT_ROOT)/../../lib/ph
EXTRA_LIBVPATH+=$(PROJECT_ROOT)/lib/$(OS)/$(CPU)/a.$(COMPOUND_VARIANT) $(PROJECT_ROOT)/keymap/$(OS)/$(CPU)/a.$(COMPOUND_VARIANT)
EXTRA_DEPS+=$(PROJECT_ROOT)/lib/$(OS)/$(CPU)/a.$(COMPOUND_VARIANT)/libinput.a $(PROJECT_ROOT)/keymap/$(OS)/$(CPU)/a.$(COMPOUND_VARIANT)/libkeymap.a

LIBS += input keymap ph 

# Local modifications of make environment
-include ../../../private.mk

include $(MKFILES_ROOT)/qtargets.mk
include $(PROJECT_ROOT)/$(SECTION)/pinfo.mk
